Subject: CES Transport
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Apr 2000 04:29:00 -0700 (PDT)

Molly and I discovered that CES has about 1400 dt of Texas Gas Zone SL to Z4 
capacity each month.  Dayton releases this capacity to CES each month.  We 
have been using this capacity since Jan 1 to serve the CES Zone 4 markets.  
According to Steve, the primary path on this capacity is Zone SL to Dayton's 
meter in Zone 4.

I have been pricing all the Texas Gas Zone 4 at IF CNG App.  I believe we 
need to add a Texas Gas Zone SL IF  and make the premium $.01.

I have not brought this to CES's attention.  They will eventually catch it 
because we have been billing CES the transport demand charge.